@media only screen and (min-width:1366px) and (max-width:1366px)
{
    .main {padding-top: 210px;}
    .banner .phone {right: 10px;width: 350px;}
    .banner .phone img {width: 100%;}
    .popwrap .popup_container {padding-top: 60px;}
    .popwrap .close {top: 28px;}
    .popwrap .pop2 .top_form {padding-bottom: 0;margin-bottom: 15px;}
    input,.popwrap .pop2 .bottom_form input,.popwrap .pop2 .bottom_form .box label {margin-bottom: 10px; line-height: 40px; height: 40px;font-size: 14px; background-size: 4%;}
    .popwrap .popup_container p {margin-bottom: 25px;}
    .popwrap .pop2 .bottom_form .box label {}
    .popwrap .pop2 .bottom_form .box label strong {line-height: 40px; height: 40px;}
    input[type='submit'] {margin-top: 20px !important;}
}
@media only screen and (max-width:1211px)
{
    header .container , .banner, .how_it_works, .screen_slider, .why_our_app, .pricing, .start_now, footer {padding-left:10px; padding-right: 10px; box-sizing: border-box;}
    .banner .phone {right: 10px; width: 350px;}
    .banner .phone img {width: 100%;}
    .how_it_works .row .col,.how_it_works .row .col:last-child {width: 33.33%;}
    header nav ul li {margin-right: 4.29%;}
}

@media only screen and (min-width:1025px) and (max-width:1524px)
{
}

@media only screen and (min-width:960px) and (max-width:1024px)
{
    .banner h1 { display: block;width: 72%;}

}

@media only screen and (max-width:1024px)/*959*/
{
    /* mobile menu */
    header.sticky { height: 55px;min-height: 55px;}
    header .container {position: absolute; height: 80px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; padding: 0;}
    header.sticky .container {top: 0;height: 55px;}
    header.sticky .brand a {line-height: 55px;}
    header.sticky .brand {left: 55px;}
    header .brand {display: block;float: none;position: absolute;bottom: 0;left: 10px;}
    header nav, header .popup_link {display: none;}
    .mobile_menu {display: none; display: table;z-index: 9999999; position: fixed;background:  rgba(40,39,55,0.95);top: 0px;left: 0px;height: 100%;width: 100%;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; opacity: 0; visibility: hidden;}
    .mobile_menu.sticky {opacity: 1; visibility: visible;}
    .mobile_menu ul {display: table-cell;vertical-align: middle; width: 100%;overflow: hidden;}
    .mobile_menu ul li {position: relative; display: block; text-align: center; width: 220px; margin: 0 auto;visibility: hidden;opacity: 0;top: 50px;-webkit-transition: .4s ease all;-moz-transition: .4s ease all;-o-transition: .4s ease all;transition: .4s ease all;}
    .mobile_menu ul li.show {opacity: 1;visibility: visible;top: 0;}
    .mobile_menu ul li a {line-height: 45px; font-size: 18px; font-weight: normal; color: #fff; position: relative; display: block;}
    .mobile_menu ul li a:before {position: absolute; display: block; content: ''; bottom: 5px; left: 0; width: 100%; height: 3px; background: #6b6a75;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; transform: scaleX(0); opacity: 0;}
    .mobile_menu ul li a:hover:before, .mobile_menu ul li a.active:before {transform: scaleX(1); opacity: 1;}
    .mobile_menu ul li a:hover,.mobile_menu ul li a.active {font-weight: 700;}
    /*  menulogo */
    .menu_logo {display: inline-block;width: 50px;margin-top: 19px;position: relative;top: 0;left: 10px;z-index: 99999999;height: 35px;}
    .menu_logo .line {position: absolute; display: block; width: 25px;  height: 1px; background: #fff;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; left: 0; top: 0; transform: scale(1);}
    .menu_logo .line.two {height: 2px; background: #6b6a75; top: 7px;}
    .menu_logo .line.three {top: 15px;}
    .menu_logo.active .line.two {display: none;}
    .menu_logo.active .line {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg); top: 7px;}
    .menu_logo.active .line.three {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg); top: 7px;}
    /* popup */
    input {background-size: 5%;padding-left: 40px; background-position: center left 15px;}
    input[type="submit"] {width: 165px !important;margin-top: 20px !important;margin-bottom: 22px !important;}
    input, .popwrap .pop2 .top_form input,.popwrap .pop2 .top_form input.half {width: 300px; line-height: 40px; height: 40px; margin-bottom: 5px; font-size: 14px;}
    .popwrap .popup_container {padding-top: 26px;}
    .popwrap .popup_container h3 {margin-bottom: 20px; font-size: 25px;}
    .popwrap .popup_container p {font-size: 14px;line-height: 20px;}
    .popwrap .popup_container .account a {line-height: 25px;}
    .popwrap .pop2 input#store, .popwrap .pop2 input#country,  .popwrap .pop2 input#email {margin-bottom: 15px;}
    .popwrap .close {background-image: url(../images/site/mobile_close.png);top: 15px;right: calc(100% - 48px);}
    .popwrap .pop2 .top_form input,.popwrap .pop2 .top_form input.half {display: block;float: none; margin: 0; margin: 0 auto;margin-bottom: 5px;}
    .popwrap .pop2 .top_form input.even, .popwrap .pop2 .top_form input#city {margin: 0 auto;margin-bottom: 5px;}
    .popwrap .pop2 .top_form input.half {background-image: url(../images/site/adress.png); padding-left: 40px;}
    .popwrap .pop2 .top_form {padding-bottom: 0;margin-bottom: 0; border-bottom: none;}
    .popwrap .pop2 .top_form .box, .popwrap .pop2 .bottom_form .box {width: 300px; padding: 0; margin: 0; margin: 0 auto; display: block; float: none;}
    .popwrap .pop2 .top_form .box+.box {padding: 0;}
    .popwrap .pop2 .top_form .box input {line-height: 40px; height: 40px; margin-bottom: 5px; font-size: 14px;}
    .popwrap .pop2 .bottom_form .box label span b {display: inline-block; font-weight: normal;}
    .popwrap .pop2 .bottom_form .box label span u {display: none;}
    .popwrap .pop2 .bottom_form .box label span {width: 50%; padding-left: 40px; background-position: center left 15px;background-size: 9%;}
    .popwrap .pop2 .bottom_form .box label strong {width: 50%;font-size: 14px;line-height: 40px;height: 40px;}
    .popwrap .pop2 .bottom_form .box label {line-height: 40px;height: 40px;font-size: 14px;margin-bottom: 5px;}
    .popwrap .pop2 .bottom_form .box {background-position: center right 55%;background-size: 6.5%;}
    .popwrap .pop2 .bottom_form .box.pass_word, .popwrap .pop2 .bottom_form input {width: 300px;}
    .popwrap .pop2 .bottom_form .box.pass_word {background-image: none}
    .popwrap .pop2 .bottom_form input {margin: 0 auto; margin-bottom: 5px;}
    /*main*/
    .banner {padding-top: 165px; background-image: url(../images/site/mobile_man_bg.png);background-size: 60%;}
    .banner h1 {font-size: 67.68px;line-height: 80px; margin-bottom: 140px;}
    .banner h1 br {display: none;}
    .banner .phone, .banner p {display: none;}

    .how_it_works .container {max-width: 944px;}
    .how_it_works .row .col, .how_it_works .row .col:last-child {width: 100%;}
    .how_it_works .owl-dots {display: none !important;}
    .how_it_works .owl-controls {position: absolute;width: 100%;top: 47%;}
    .how_it_works .owl-nav {position: relative;}
    .how_it_works .owl-nav .owl-prev, .how_it_works .owl-nav .owl-next {position: absolute;top: 0;width: 15px;height: 23px;vertical-align: middle;background-size: auto 100%;margin: 0px 2px;display: inline-block;color: transparent; margin: 0;z-index: 2;}
    .how_it_works .owl-nav .owl-prev:after, .how_it_works .owl-nav .owl-next:after { content: "";position: absolute;top: 0px;left: 0;width: 100%;height: 100%;background-position: center; background-repeat: no-repeat; background-size: auto;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
    .how_it_works .owl-nav .owl-prev:after {background-image: url(../images/site/work_slider_pre.png);}
    .how_it_works .owl-nav .owl-prev:hover:after {background-image: url(../images/site/work_slider_pre_hover.png);}
    .how_it_works .owl-nav .owl-next:after {background-image: url(../images/site/work_slider_nxt.png);}
    .how_it_works .owl-nav .owl-next:hover:after {background-image: url(../images/site/work_slider_nxt_hover.png);}
    .how_it_works .owl-nav .owl-prev {left: 0;}
    .how_it_works .owl-nav .owl-next {right: 0;}
    .how_it_works {padding-top: 60px;  overflow: hidden;}
    .how_it_works h2 {font-size: 60px; font-weight: 300; line-height: 62px;}
    .how_it_works .row {padding-top: 65px;padding-bottom: 85px;}
    .how_it_works .row .col p {padding: 0; padding-top: 25px; font-size: 25px; font-weight: 400; line-height: 35px;}
    .how_it_works .video_section {padding-top: 40px;padding-bottom: 85px;}
    .how_it_works .video_section a {display: block;width: 97px;height: 97px;margin: 0 auto;}
    .how_it_works .video_section a img {display: block;width: 100%}

    .screen_slider .slider .owl-controls {margin-left: calc(50% - 72px); bottom: 468px;}
    .screen_slider .slider .owl-nav .owl-prev,.screen_slider .slider .owl-nav .owl-next {width: 75px;height: 75px;} 
    .screen_slider .slider .owl-nav .owl-prev:after, .screen_slider .slider .owl-nav .owl-next:after {background-size: 100%;}
    .screen_slider .slider .owl-nav .owl-next {left: 165px}
    .screen_slider .slider .owl-nav .owl-prev {left: -40px;}
    .screen_slider .slider .owl-nav .owl-prev:after {background-image: url(../images/site/prev_hover.png);}
    .screen_slider .slider .owl-nav .owl-next:after {background-image: url(../images/site/nxt_hover.png);}
    .screen_slider {max-height: none;}
    .screen_slider .slider .left_col, .screen_slider .slider .right_col {width: 100%; float: none}
    .screen_slider .slider .right_col {padding: 0;padding-top: 80px; min-height: 544px;}
    .screen_slider .slider .right_col h3{font-size: 50.57px; line-height: 52px; margin-bottom: 40px;}
    .screen_slider .slider .right_col p {font-size: 29.69px;line-height: 38px; padding-bottom: 220px; box-sizing: border-box;}
    .screen_slider .slider .left_col {padding-top: 10px;max-height: 403px;overflow: hidden;}
    .screen_slider .slider .owl-controls {width: 100%;bottom: 535px;margin-left: calc(50% - 101px);}
    .slider.container {max-width: 944px;}
    .why_our_app .reasons_container {padding-bottom: 80px;}
    .why_our_app .reasons_container.container {max-width: 944px;}
    .why_our_app .reasons_container h2 {font-size: 60px; line-height: 60px; font-weight: 300; padding-top: 100px;padding-bottom: 95px; }
    .why_our_app .reasons_container .reason .image_block, .why_our_app .reasons_container .reason .content_block,.why_our_app .reasons_container .reason {float: none;width: 100%; display: block;}
    .why_our_app .reasons_container .reason {margin-bottom: 100px;}
    .why_our_app .reasons_container .reason .image_block {width: 128px; height: 128px; margin: 0 auto; margin-bottom: 45px;}
    .why_our_app .reasons_container .reason .content_block {text-align: center; padding-right: 0;padding-left: 0;}
    .why_our_app .reasons_container .reason .content_block h4 {font-size: 52.92px; line-height: 54px; margin-bottom: 20px;}
    .why_our_app .reasons_container .reason .content_block p {font-size: 38.49px; line-height: 50px; display: block;width: 75%; margin: 0 auto;}
    .why_our_app .owl-nav {display: none;}
    .why_our_app .owl-dots {text-align: center;}
    .why_our_app .owl-dots .owl-dot span {background: rgba(255,255,255,0.5) !important; width: 18px !important; height: 18px !important;}
    .why_our_app .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #fff !important;}

    .pricing{padding-top: 135px; padding-bottom: 20px;}
    .pricing .container {max-width: 944px;}
    .pricing .package h5 {font-size: 48px; line-height: 150px;}
    .pricing .package h4 {font-size: 79px; line-height: 160px;}
    .pricing h2 { font-size: 60px;font-weight: 300;line-height: 62px;padding-bottom: 50px;}
    .pricing .package {width: 100%; margin: 0; margin-bottom: 10px;}
    .pricing .package a {width: 350px;line-height: 116px; font-size: 32px;}
    .pricing .package ul{width: 380px; margin: 0 auto; padding-bottom: 50px;}
    .pricing .package ul li{margin-left: 0;font-size: 40px;line-height: 40px;margin-bottom: 40px;}
    .man_slider {padding-bottom: 80px;}
    .man_slider p {font-size: 20px;line-height: 29px;width: 38%;}
    .man_slider .owl-controls {bottom: 45px;}
    .start_now {padding: 35px 0;}
    .start_now .left_block, .start_now .right_block {width: 100%;}
    .start_now .left_block {padding-bottom: 125px; box-sizing: border-box;}
    .start_now:after {background-image: url(../images/site/start_now_bg_mobile.png); width: 300px;height: 23px; top: 296px;left: calc(50% - 150px);}
    .start_now .download_link {padding: 0}
    .start_now p {padding-bottom: 20px;line-height: 35px;}
    .start_now .download_link a {display: block;float: none;width: 208px;margin: 0 auto; margin-bottom: 10px;}
    footer {padding-bottom: 30px; box-sizing: border-box}
    footer .footer_nav ul li a {line-height: 30px; font-size: 12px;}
    footer .social ul {margin-bottom: 30px;}
    footer .copy_right, footer .web_by {text-align: center;}
    footer .copy_right, footer .web_by {position: relative; width: 100%; display: block;}
}

@media only screen and (min-width: 768px) and (max-width: 959px)
{
    .screen_slider .slider .right_col {min-height: 582px;}
}

@media only screen and (max-width:767px)
{
    
    #wrapper {background-size: 100%;}
    .banner h1 {display: block; width: 90%;font-size: 26.99px;line-height: 40px; margin-bottom: 20px;}
    .banner h1 br {display: none;}
    .popwrap .popup_container {overflow-y: scroll;}
    .popwrap .pop2 .top_form, .popwrap .pop2 .bottom_form {padding: 0;}
    .popwrap .pop3 .play_video { position: relative;width: auto;margin: 0 auto;height: auto;}
    .download_link a {width: 146px; margin-right: 2%;}
    .download_link a+a {margin-right: 0;}
    .download_link a img {width: 100%;}
    .man_slider p {width: 72%;}
    .start_now {padding-left: 10px;padding-right: 10px;}
    .start_now:after {top: 350px;}
    .how_it_works {padding-top: 50px;}
    .how_it_works h2 {font-size: 30px; font-weight: 300; line-height: 32px;}
    .how_it_works .row {padding-top: 50px;padding-bottom: 40px;}
    .how_it_works .row .col p {padding: 0; padding-top: 20px; font-size: 16px; font-weight: 400; line-height: 25px;}
    .how_it_works .row .col img.mobile {display: inline !important;}
    .how_it_works .row .col img.desktop {display: none !important;}
    .how_it_works .video_section {margin: 0 35px; padding-top: 20px;padding-bottom: 50px;}
    .how_it_works .video_section a {width: 57px;height: 57px;}
    .screen_slider .slider .owl-controls {bottom: 468px;margin-left: calc(50% - 75px);}
    .screen_slider .slider .owl-nav .owl-prev,.screen_slider .slider .owl-nav .owl-next {width: 36px;height: 40px;} 
    .screen_slider .slider .owl-nav .owl-next {left: 90px}
    .screen_slider .slider .owl-nav .owl-prev {left: 0;}
    .screen_slider .slider .right_col {padding: 0;padding-top: 25px; min-height: 288px;}
    .screen_slider .slider .right_col h3{font-size: 23.85px; line-height: 24px; margin-bottom: 15px;}
    .screen_slider .slider .right_col p {font-size: 14px;line-height: 22px; padding-bottom: 90px; box-sizing: border-box;}
    .why_our_app .reasons_container h2 {font-size: 30px; font-weight: 300; padding-top: 40px;padding-bottom: 45px; }
    .why_our_app .reasons_container .reason .image_block {width: 128px; height: 128px; margin: 0 auto; margin-bottom: 30px;}
    .why_our_app .reasons_container {padding-bottom: 40px;}
    .why_our_app .reasons_container .reason .content_block {text-align: center; padding-right: 0;padding-left: 0;}
    .why_our_app .reasons_container .reason .content_block h4 {font-size: 22px; line-height: 24px;}
    .why_our_app .reasons_container .reason .content_block p {font-size: 16px;font-weight: 500;line-height: 25px; display: inline;}
    .why_our_app .reasons_container .reason {margin-bottom: 40px;}
    .why_our_app .owl-dots .owl-dot span {width: 7px !important;height: 7px !important;}
    .pricing{padding-top: 40px; padding-bottom: 20px;}
    .pricing h2 {font-size: 30px; font-weight: 300; line-height: 32px; padding-bottom: 25px;}
    .pricing .package ul{width: 210px; margin: 0 auto; padding-bottom: 20px;}
    .pricing .package ul li{margin-left: 0;line-height: 30px;margin-bottom: 20px;font-size: 20px;}
    .pricing .package h5 {line-height: 75px; font-size: 24px;}
    .pricing .package h4 {font-size: 38px;line-height: 73px;}
    .pricing .package a {width: 175px;line-height: 60px;font-size: 16px;}
}

@media (max-height: 500px)
{
    .banner {padding-top: 154px;}
    .mobile_menu ul li a {line-height: 35px;font-size: 16px;}
    .banner h1 {width: 62%;}
}

@media (max-width:321px)
{
    .banner {padding-top: 243px;}
    .banner h1 {width: 100%;}
}